-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-gix
Binary: librust-gix-dev
Architecture: any
Version: 0.64.0-1
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-anyhow-1+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-is-ci-1+default-dev, librust-pretty-assertions-1+default-dev, librust-serial-test-3-dev, librust-walkdir-2+default-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-sequence-cargo, cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-gix-actor-0.31+default-dev (>= 0.31.5-~~) <!nocheck>, librust-gix-archive-0.13-dev (>= 0.13.2-~~) <!nocheck>, librust-gix-attributes-0.22+default-dev (>= 0.22.3-~~) <!nocheck>, librust-gix-command-0.3+default-dev (>= 0.3.8-~~) <!nocheck>, librust-gix-commitgraph-0.24+default-dev (>= 0.24.3-~~) <!nocheck>, librust-gix-config-0.38+default-dev <!nocheck>, librust-gix-credentials-0.24+default-dev (>= 0.24.3-~~) <!nocheck>, librust-gix-date-0.8+default-dev (>= 0.8.7-~~) <!nocheck>, librust-gix-diff-0.44+blob-dev (>= 0.44.1-~~) <!nocheck>, librust-gix-diff-0.44-dev (>= 0.44.1-~~) <!nocheck>, librust-gix-dir-0.6+default-dev <!nocheck>, librust-gix-discover-0.33+default-dev <!nocheck>, librust-gix-features-0.38+default-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+fs-walkdir-parallel-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+once-cell-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+parallel-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-bytes-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-features-0.38+progress-unit-human-numbers-dev (>= 0.38.2-~~) <!nocheck>, librust-gix-filter-0.11+default-dev (>= 0.11.3-~~) <!nocheck>, librust-gix-fs-0.11+default-dev (>= 0.11.2-~~) <!nocheck>, librust-gix-glob-0.16+default-dev (>= 0.16.4-~~) <!nocheck>, librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>, librust-gix-hashtable-0.5+default-dev (>= 0.5.2-~~) <!nocheck>, librust-gix-ignore-0.11+default-dev (>= 0.11.3-~~) <!nocheck>, librust-gix-index-0.33+default-dev (>= 0.33.1-~~) <!nocheck>, librust-gix-lock-14+default-dev <!nocheck>, librust-gix-macros-0.1+default-dev (>= 0.1.5-~~) <!nocheck>, librust-gix-mailmap-0.23+default-dev (>= 0.23.5-~~) <!nocheck>, librust-gix-negotiate-0.13+default-dev (>= 0.13.2-~~) <!nocheck>, librust-gix-object-0.42+default-dev (>= 0.42.3-~~) <!nocheck>, librust-gix-odb-0.61+default-dev (>= 0.61.1-~~) <!nocheck>, librust-gix-pack-0.51+object-cache-dynamic-dev (>= 0.51.1-~~) <!nocheck>, librust-gix-pack-0.51+pack-cache-lru-dynamic-dev (>= 0.51.1-~~) <!nocheck>, librust-gix-pack-0.51+pack-cache-lru-static-dev (>= 0.51.1-~~) <!nocheck>, librust-gix-path-0.10+default-dev (>= 0.10.9-~~) <!nocheck>, librust-gix-pathspec-0.7+default-dev (>= 0.7.6-~~) <!nocheck>, librust-gix-prompt-0.8+default-dev (>= 0.8.6-~~) <!nocheck>, librust-gix-ref-0.45+default-dev <!nocheck>, librust-gix-refspec-0.23+default-dev (>= 0.23.1-~~) <!nocheck>, librust-gix-revision-0.27+describe-dev (>= 0.27.2-~~) <!nocheck>, librust-gix-revision-0.27-dev (>= 0.27.2-~~) <!nocheck>, librust-gix-revwalk-0.13+default-dev (>= 0.13.2-~~) <!nocheck>, librust-gix-sec-0.10+default-dev (>= 0.10.7-~~) <!nocheck>, librust-gix-status-0.11+default-dev <!nocheck>, librust-gix-status-0.11+worktree-rewrites-dev <!nocheck>, librust-gix-submodule-0.12+default-dev <!nocheck>, librust-gix-tempfile-14+signals-dev <!nocheck>, librust-gix-tempfile-14-dev <!nocheck>, librust-gix-trace-0.1+default-dev (>= 0.1.9-~~) <!nocheck>, librust-gix-traverse-0.39+default-dev (>= 0.39.2-~~) <!nocheck>, librust-gix-url-0.27+default-dev (>= 0.27.4-~~) <!nocheck>, librust-gix-utils-0.1+default-dev (>= 0.1.12-~~) <!nocheck>, librust-gix-validate-0.8+default-dev (>= 0.8.5-~~) <!nocheck>, librust-gix-worktree-0.34+attributes-dev (>= 0.34.1-~~) <!nocheck>, librust-gix-worktree-0.34-dev (>= 0.34.1-~~) <!nocheck>, librust-gix-worktree-state-0.11+default-dev (>= 0.11.1-~~) <!nocheck>, librust-gix-worktree-stream-0.13+default-dev (>= 0.13.1-~~) <!nocheck>, librust-once-cell-1+default-dev (>= 1.14.0-~~) <!nocheck>, librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>, librust-regex-1+std-dev (>= 1.6.0-~~) <!nocheck>, librust-signal-hook-0.3-dev (>= 0.3.9-~~) <!nocheck>, librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Package-List:
 librust-gix-dev deb rust optional arch=any
Checksums-Sha1:
 71da49e41dfe2f0044a8526f003c71767adcdf3c 273610 rust-gix_0.64.0.orig.tar.gz
 159ae786478a59cc90b3fb6df399e5a2c0584c4f 6000 rust-gix_0.64.0-1.debian.tar.xz
Checksums-Sha256:
 d78414d29fcc82329080166077e0f7689f4016551fdb334d787c3d040fe2634f 273610 rust-gix_0.64.0.orig.tar.gz
 35b055b01ffa1b71be7ab1bde5c550516e90cff5b57c38e41484fdcf5cdb7b3f 6000 rust-gix_0.64.0-1.debian.tar.xz
Files:
 15f21d672cd5a4cbf2e00e991deb5951 273610 rust-gix_0.64.0.orig.tar.gz
 aec74d59921815cf58b45cc67f349f6e 6000 rust-gix_0.64.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJVBAEBCAA/FiEEbdkGe7ToK0Amc9ppdh5TKjcTRTAFAmcX4L0hHGRlYmlhbkBm
YWJpYW4uZ3J1ZW5iaWNobGVyLmVtYWlsAAoJEHYeUyo3E0Uwra0P/22KDwAgw3A1
mLXomZlZmnBQvSV4GgDtITcZY6jPI6r8VgyQlFGIfrOV1uhUCpfyzF2Gzgx5iV3z
b8JBR1tlOEfZTktg/nALTF79nCKPD3hjSGFXIrewYKZ9lchUuCLx1LQIx6xuoyaZ
AlRBJyterIqj09515M3jzP0FR/EYY3sEjLq9DWV9lWGub95E3jegbPgH/mQsr2vn
Gw90SnYhzWkwdS96BECMt64/npE6lN2g37Uj+zYqLwh3sPhn+zbbQ8YJB1CfmcB5
P8y4oaR+FfcYkYt4G0FUaJn9ab9J100CHazPAPpv6EMbtLPsse0+OEnvQL0jeuBM
PsQtxUR54sIJjwMxa++tiDQXNMOj8tI/TBfPnxKjohiVxpE1GI/0slW5p/0SNUkv
uCUhPIJzRLwIuv9I25j6oq6JvWhy9Ig+O+DK6s6J6pxbZwXu8hVmPVlpR+CvaKCY
95cOkl8zmdFaSTmRKfaak2/gugBqqSg2FFlAJbJrT8V6kbwSVx5lqnF8/Xv3sCjc
m0bvicJ40DgI+CgPNwCJcrwfiRlkDwxwt1XMyqoo/SF2XXeXfEBySSiy1GzvUuV1
eTDGCQbSPO2Z8GLiJeqO/UDHjavhxeOqlYB1oWEnZdERiFRc2XmaLH3wM1ANiInC
NkNfy36TJFfM5fvYQpNtZ2ONvf1y+MRv
=wdrp
-----END PGP SIGNATURE-----
